/*
Theme Name: Tech Triangle Theme
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

@import url("components/css/app.css");

.single-post .blog_holder article .post_info {
	display: none;
}	


form#test-form {
    background: pink;
    width: 600px;
    margin: 0 auto;
}




.gform_wrapper .gsection .gfield_label, .gform_wrapper h2.gsection_title, .gform_wrapper h3.gform_title {
	font-weight: 400!important;
}